/*

Theme Name: Kraft-Engel 2017 - X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Dan Goldwasser
Author URI: http://warmbutter.com/
Description: 2016 website for Kraft-Engel Management
Version: 2020.01.27
Template: x

*/

/* Fonts
/*=============================================================================*/
@import url("./fonts/stylesheet.css");
/* Structure
/*=============================================================================*/

body {
}
header.masthead-stacked {
	margin-bottom: 20px;
}
.x-navbar {
	background-color: #fff !important;
}
.x-colophon {
}
.x-navbar .x-nav > li > a {
	font-family: 'Eurostile' !important;
	font-weight: normal !important;
}
.x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a {
	box-shadow: none !important;
	font-weight: bold !important;
}
.x-navbar .desktop .x-nav > li > a:hover {
	box-shadow: none !important;
}
.x-header-landmark {
	padding: 1em 0;
}
.x-btn-navbar, .x-btn-navbar.collapsed {
	font-size: 35px !important;
}
.x-btn-navbar {
	padding: 0;
	color: #0c3646;
	margin-top: 10px;
}
.x-btn-navbar:hover {
	color: #000 !important;
}
.x-btn-navbar.collapsed {
	color: #2d6b80;
}
/* Fonts
/*=============================================================================*/

.x-brand {
}
h1, h2, h3, h4 {
	font-family: 'Eurostile' !important;
}
h3, .h3 {
	font-size: 20pt;
	margin: 0 0 0.2em;
	text-align: center;
}

@media only screen and (min-width:426px) {
h3, .h3 {
	font-size: 20pt;
	margin: 0 0 0.2em;
	text-align: left;
}
}
h4, .h4 {
	text-transform: uppercase;
	font-size: 15pt;
}

h4.playlist { font-size:13pt; margin: 0;}

img.alignright {
	float: none;
	margin: 0 auto 0.35em;
	display: block;
}

@media only screen and (min-width:426px) {
img.alignright {
	float: right;
	margin: 0.35em 0 0.35em 2.15em;
}
}
/* Entries
/*=============================================================================*/

p {
	margin: 0 0 1em !important;
}
#aboutintro {
	max-width: 800px;
	margin: 0 auto;
}
#aboutintro img {
	margin: 0 auto 0px;
	display: block;
}
#contactinfo {
	max-width: 550px;
	margin: 0 auto;
}

@media only screen and (max-width:767px) {
#contactinfo img {
	float: none !important;
	margin: 0px 0px 0px 15px;
}
#contactinfo {
	text-align: center !important;
}
}
/* Slider Revolution
/*=============================================================================*/


project {
	display: block;
	font-family: 'Eurostile' !important;
	font-size: 90% !important;
	line-height: normal !important;
	font-weight: normal !important;
	letter-spacing: 1px !important;
}
client {
	display: block;
	font-family: 'Eurostile' !important;
	line-height: normal !important;
	font-size: 100% !important;
	font-weight: normal !important;
	letter-spacing: 1px !important;
}
/* Clients
/*=============================================================================*/

h3.clientlist {
	margin: 0;
	text-transform: uppercase;
	font-size: 14pt;
	text-align: center;
}

#composerlist {
	display:flow-root;	
}

#composerlist ul {
	list-style-type: none;
	margin: 0;
}
#composerlist ul li {
	text-align: center;
}
#clientlistleft, #clientlistright {
	float: none;
	width: 100%;
}
#clientlistleft ul, #clientlistright ul {
	list-style-type: none;
	margin: 0 0 20px;
}
#composerlist ul li, #clientlistleft ul li, #clientlistright ul li {
	font-size: 14pt;
	font-family: 'Eurostile' !important;
	text-align: center;
	line-height: 20pt;
}

@media only screen and (min-width:479px) {
h3.clientlist {
	text-align: left;
}
#composerlist ul {
	list-style-type: none;
	float: left;
	width: 50%;
	margin: 0 0 20px;
}
#composerlist ul li {
	text-align: left;
}
#clientlistleft, #clientlistright {
	float: left;
	width: 50%;
}
#composerlist ul li, #clientlistleft ul li, #clientlistright ul li {
	text-align: left;
}
}

@media only screen and (min-width:767px) {
#composerlist ul {
	list-style-type: none;
	float: left;
	width: 25%;
	margin: 0 0 20px;
}
}
/* Client Detail
/*=============================================================================*/

h2.client {
	clear: none;
	margin: 0 0 10px;
	padding: 0;
	font-size: 24pt;
	text-transform: uppercase;
	font-weight: normal;
	text-align: center
}
p.links {
	text-align: center;
	color: #ccc;
}
#headblock {
	margin: 0 0 15px;
	text-align: center;
}
#bio {
}
#audio {
	width: 100%;
}

@media only screen and (min-width:426px) {
#audio {
	float: left;
	margin: 0 15px 0 0;
	width: 300px;
}
#audio .listwrap_mp3j {
	overflow: auto;
	max-height: 700px;
}
#colright {
	float: left;
	width: 27%;
}
}

@media only screen and (min-width:536px) {
#headblock {
	float: right;
	margin: 0 0 15px 15px;
	width: 300px;
}
}
/* Cue Player
/*=============================================================================*/


.cue-playlist .cue-track .cue-track-details .cue-track-artist {
	display: none !important;
}
.cue-skin-default.mejs-container .mejs-audiotheme-mark {
	display: none !important;
}
.mejs-track-artist {
	display: none !important;
}
.mejs-controls {
	box-shadow: none !important;
}
.mejs-controls .mejs-time-rail .mejs-time-current {
	background: #000 !important;
}
.cue-skin-default.mejs-container .mejs-controls .mejs-time {
	height: 16px;
	line-height: 16px;
	padding: 0;
	position: absolute;
	left: 130px;
	bottom: 30px;
	width: 200px !important;
	text-align: left;
}
.cue-playlist.max-width-380 .cue-skin-default.mejs-container .mejs-controls .mejs-time {
	left: inherit;
	width: 100% !important;
}
.cue-playlist .cue-track {
	background-color: #efefef !important;
}
.cue-playlist .cue-track .cue-track-details {
	padding: 8px 20px !important;
}
.cue-playlist .cue-track .cue-track-length {
	padding: 8px 20px 8px 10px !important;
}
.cue-playlist .cue-track.is-current, .cue-playlist .cue-track:hover {
	background-color: #ddd !important;
}
.cue-playlist .cue-track .cue-track-details .cue-track-title {
	color: #333 !important;
}
.cue-playlist .cue-track, .cue-playlist .cue-tracks {
	border-color: #ccc !important;
}

@media only screen and (min-width: 600px) {
.cue-tracks {
	max-height: 500px !important;
}
}
/* Sidebar
/*=============================================================================*/

.widget ul, .widget ol {
}
.widget ul li a, .widget ol li a, .x-comment-time {
}
/* Footer
/*=============================================================================*/

.x-colophon.bottom .x-colophon-content {
	color: #999 !important;
	text-transform: none;
}
.x-colophon.bottom .x-colophon-content a {
	color: #666 !important;
}

/* PRINTING
/* **/

@media print {

* {
    background: inherit !important;
}

	#audio {
		display: none;
	}
	
	#composerlist {
	    display: inline-block;
    width: 100%;
    margin: 0 0 20px;	
	}
	
	#composerlist ul {
		list-style-type: none;
		margin: 0;
		float: left;
		width: 25%;
	}
	
	#composerlist ul li {
		text-align: left;
		font-size:11pt;
	}
	
	h3.clientlist {
		text-align: left;
	    font-size: 13pt;
	}
	
	#clientlistleft, #clientlistright {
		float: left;
		width: 50%;
	}
	
	#clientlistleft ul li, #clientlistright ul li {
		text-align: left;
		font-size:11pt;
	}
	
	a { text-decoration: none; }
	
	a[href]:after {
		content: normal;
	}
}
